@media (max-width:992px){
    
    /* Slide principal ******************************************************** */
    .page-header-01-container .page-header-01-img{
        min-height: 500px;
    }
    .page-header-01-container .page-header-01-img div{
        padding-top: 220px;
        padding-left: 250px;
    }
   
}